Subject: Ticket Assigned - refund query
From: Homecentre <[email-masked]>
To: [email-masked]
Date: Fri, 12 Mar 2021 10:09:56 +0000

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  refund query mah                    Bot:  Hi again! Bot:  Please enter your name Customer:  mah Bot:  Hi Mah ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  Kuwait Bot:    Want to return something? You can do it in 2 easy ways.  1. Request a return online from your account.  2. Email customer care for a pick-up at [email-masked]  For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0566741220            01:50 PM, 12th Mar                   krishan                   Hi Mah , Thank you for contacting us.           01:51 PM, 12th Mar                   krishan                   May i
  know you order number.           01:53 PM, 12th Mar                     mah                    /startOver           01:53 PM, 12th Mar                     mah                    hi           01:53 PM, 12th Mar                   krishan                   Hello Mr. Mah           01:54 PM, 12th Mar                   krishan                   Good Afternoon           01:55 PM, 12th Mar                   krishan                   Hi, I'm not getting a response from you. Are we still connected?           01:58 PM, 12th Mar                   krishan                   Sorry I did not receive any response from you.  I'll be stepping out of chat for now, but feel free to chat with us again if you need help.           02:04 PM, 12th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2233530